--[[
************************************************************************
Project				: Broker_AllStats
Author				: zhinjio
Project Revision	: 1.0-beta
Project Date		: 20081213042456

File				: Locales\enUS.lua
Commit Author		: zhinjio
Commit Revision		: 3
Commit Date			: 20081212110236
************************************************************************
Description	:
	English translation strings
TODO		:
************************************************************************
--]]
local MODNAME = "AllStats"
local L = LibStub:GetLibrary("AceLocale-3.0"):NewLocale( MODNAME, "enUS", true )
if not L then return end

-- Basics
L["Database upgraded to %s"]		= true

-- Tooltip stuff
L["Left-Click to Refresh Values"]	= true
L["Right-click for Configuration"]	= true

-- Options Strings
L["General Information"]	= true
L["GENERAL_INFO_DESC"]		= "Version and author information"
L["Author : "]				= true
L["Version : "]				= true
L["Build Date : "]			= true
L["Database Version : "]	= true
L["Helpful Translators (thank you) : %s"]	= true

L["Display Options"]		= true
L["DISPLAY_OPTIONS_DESC"]	= "Options dealing with the displays of the plugin"
L["Enable DEBUG"]			= true
L["DISPLAY_DEBUG_DESC"]		= "Check to enable DEBUG messages"
L["Tooltip Scale"]			= true
L["TOOLTIP_SCALE_DESC"]		= "Slide to change the size(scale) of the tooltip"
L["Display Text"]			= true
L["DISPLAY_TEXT_DESC"]		= "Display stats in text field"
-- Tooltip Options
 L["Tooltip Options"]		= true
 L["TOOLTIP_OPTIONS_DESC"]	= "Options for controlling which stat groups are displayed in the tooltip"
 L["Basic Group"]			= true
 L["TOOLTIP_BASIC_DESC"]	= "Check to display Basic stats in the tooltip"
 L["Resistance Group"]		= true
 L["TOOLTIP_RESIST_DESC"]	= "Check to display Resistance stats in the tooltip"
 L["Defense Group"]			= true
 L["TOOLTIP_DEFENSE_DESC"]	= "Check to display Defense stats in the tooltip"
 L["Melee Group"]			= true
 L["TOOLTIP_MELEE_DESC"]	= "Check to display Melee stats in the tooltip"
 L["Ranged Group"]			= true
 L["TOOLTIP_RANGED_DESC"]	= "Check to display Ranged stats in the tooltip"
 L["Spell Group"]			= true
 L["TOOLTIP_SPELL_DESC"]	= "Check to display Casting stats in the tooltip"
-- Text Options
L["Text Options"]			= true
L["TEXT_OPTIONS_DESC"]		= "Options for controlling which stats appear in the text field"
L["Shuffle Values"]			= true
L["TEXT_SHUFFLE_DESC"]		= "Check to switch the text field every interval seconds"
L["Shuffle Interval"]		= true
L["TEXT_INTERVAL_DESC"]		= "Move the slider to set the shuffle interval"
	-- Basic Group
	L["Strength"]			= true
	L["TEXT_STR_DESC"]		= "Check to display STRENGTH in the text field"
	L["Agility"]			= true
	L["TEXT_AGI_DESC"]		= "Check to display AGILITY in the text field"
	L["Stamina"]			= true
	L["TEXT_STA_DESC"]		= "Check to display STAMINA in the text field"
	L["Intellect"]			= true
	L["TEXT_INT_DESC"]		= "Check to display INTELLECT in the text field"
	L["Spirit"]				= true
	L["TEXT_SPI_DESC"]		= "Check to display SPIRIT in the text field"
	L["Health"]				= true
	L["TEXT_HEALTH_DESC"]	= "Check to display HEALTH in the text field"
	L["Power"]				= true
	L["TEXT_POWER_DESC"]	= "Check to display POWER in the text field"
	-- Defense Group
	L["Armor"]					= true
	L["TEXT_ARMOR_DESC"]		= "Check to display ARMOR in the text field"
	L["Defense"]				= true
	L["TEXT_DEF_DESC"]			= "Check to display DEFENSE in the text field"
	L["Defense Bonus"]			= true
	L["TEXT_DEFBONUS_DESC"]		= "Check to display DEFENSE BONUS in the text field"
	L["Defense Rating"]			= true
	L["TEXT_DEFRATING_DESC"]	= "Check to display DEFENSE RATING in the text field"
	L["Parry Rating"]			= true
	L["TEXT_PARRYRATING_DESC"]	= "Check to display PARRY RATING in the text field"
	L["Parry Bonus"]			= true
	L["TEXT_PARRYBONUS_DESC"]	= "Check to display PARRY BONUS in the text field"
	L["Parry Chance"]			= true
	L["TEXT_PARRYCHANCE_DESC"]	= "Check to display PARRY CHANCE in the text field"
	L["Dodge Rating"]			= true
	L["TEXT_DODGERATING_DESC"]	= "Check to display DODGE RATING in the text field"
	L["Dodge Bonus"]			= true
	L["TEXT_DODGEBONUS_DESC"]	= "Check to display DODGE BONUS in the text field"
	L["Dodge Chance"]			= true
	L["TEXT_DODGECHANCE_DESC"]	= "Check to display DODGE CHANCE in the text field"
	L["Block Rating"]			= true
	L["TEXT_BLOCKRATING_DESC"]	= "Check to display BLOCK RATING in the text field"
	L["Block Bonus"]			= true
	L["TEXT_BLOCKBONUS_DESC"]	= "Check to display BLOCK BONUS in the text field"
	L["Block Percentage"]		= true
	L["TEXT_BLOCKPERCENT_DESC"]	= "Check to display BLOCK PERCENTAGE in the text field"
	L["Avoidance"]				= true
	L["TEXT_AVOIDANCE_DESC"]	= "Check to display AVOIDANCE in the text field"
	-- Resistance Group
	L["Holy Resistance"]		= true
	L["TEXT_HOLYRESIST_DESC"]	= "Check to display HOLY RESISTANCE in the text field"
	L["Fire Resistance"]		= true
	L["TEXT_FIRERESIST_DESC"]	= "Check to display FIRE RESISTANCE in the text field"
	L["Nature Resistance"]		= true
	L["TEXT_NATURERESIST_DESC"]	= "Check to display NATURE RESISTANCE in the text field"
	L["Frost Resistance"]		= true
	L["TEXT_FROSTRESIST_DESC"]	= "Check to display FROST RESISTANCE in the text field"
	L["Shadow Resistance"]		= true
	L["TEXT_SHADOWRESIST_DESC"]	= "Check to display SHADOW RESISTANCE in the text field"
	L["Arcane Resistance"]		= true
	L["TEXT_ARCANERESIST_DESC"]	= "Check to display ARCANE RESISTANCE in the text field"
	-- Melee Group 
	L["Main Hand Damage"]			= true
	L["TEXT_MAINDMG_DESC"]			= "Check to display MAIN HAND DAMAGE in the text field"
	L["Off Hand Damage"]			= true
	L["TEXT_OFFDMG_DESC"]			= "Check to display OFF HAND DAMAGE in the text field"
	L["Main Hand Speed"]			= true
	L["TEXT_MAINSPEED_DESC"]		= "Check to display MAIN HAND SPEED in the text field"
	L["Off Hand Speed"]				= true
	L["TEXT_OFFSPEED_DESC"]			= "Check to display OFF HAND SPEED in the text field"
	L["Attack Power"]				= true
	L["TEXT_ATTPOWER_DESC"]			= "Check to display ATTACK POWER in the text field"
	L["Hit Rating"]					= true
	L["TEXT_HITRATING_DESC"]		= "Check to display HIT RATING in the text field"
	L["Hit Bonus"]					= true
	L["TEXT_HITBONUS_DESC"]			= "Check to display HIT BONUS in the text field"
	L["Crit Rating"]				= true
	L["TEXT_CRITRATING_DESC"]		= "Check to display CRIT RATING in the text field"
	L["Crit Bonus"]					= true
	L["TEXT_CRITBONUS_DESC"]		= "Check to display CRIT BONUS in the text field"
	L["Crit Chance"]				= true
	L["TEXT_CRITCHANCE_DESC"]		= "Check to display CRIT CHANCE in the text field"
	L["Haste Rating"]				= true
	L["TEXT_HASTERATING_DESC"]		= "Check to display HASTE RATING in the text field"
	L["Haste Bonus"]				= true
	L["TEXT_HASTEBONUS_DESC"]		= "Check to display HASTE BONUS in the text field"
	L["Armor Penetration"]			= true
	L["TEXT_ARMORPEN_DESC"]			= "Check to display ARMOR PENETRATION in the text field"
	L["Expertise Rating"]			= true
	L["TEXT_EXPERTRATING_DESC"]		= "Check to display EXPERTISE RATING in the text field"
	L["Expertise Bonus"]			= true
	L["TEXT_EXPERTBONUS_DESC"]		= "Check to display EXPERTISE BONUS in the text field"
	L["Be Parried Chance"]			= true
	L["TEXT_BEPARRYCHANCE_DESC"]	= "Check to display CHANCE TO BE PARRIED in the text field"
	-- Ranged Group
	L["Ranged Speed"]				= true
	L["TEXT_RANGESPEED_DESC"]		= "Check to display RANGED SPEED in the text field"
	L["Ranged Damage"]				= true
	L["TEXT_RANGEDMG_DESC"]			= "Check to display RANGED DAMAGE in the text field"
	L["Ranged Attack Power"]		= true
	L["TEXT_RANGEAP_DESC"]			= "Check to display RANGED ATTACK POWER in the text field"
	L["Ranged Hit Rating"]			= true
	L["TEXT_RANGEHITRATING_DESC"]	= "Check to display RANGED HIT RATING in the text field"
	L["Ranged Hit Bonus"]			= true
	L["TEXT_RANGEHITBONUS_DESC"]	= "Check to display RANGED HIT BONUS in the text field"
	L["Ranged Crit Rating"]			= true
	L["TEXT_RANGECRITRATING_DESC"]	= "Check to display RANGED CRIT RATING in the text field"
	L["Ranged Crit Bonus"]			= true
	L["TEXT_RANGECRITBONUS_DESC"]	= "Check to display RANGED CRIT BONUS in the text field"
	L["Ranged Crit Chance"]			= true
	L["TEXT_RANGECRITCHANCE_DESC"]	= "Check to display RANGED CRIT CHANCE in the text field"
	L["Ranged Haste Rating"]		= true
	L["TEXT_RANGEHASTERATING_DESC"]	= "Check to display RANGED HASTE RATING in the text field"
	L["Ranged Haste Bonus"]			= true
	L["TEXT_RANGEHASTEBONUS_DESC"]	= "Check to display RANGED HASTE BONUS in the text field"
	-- Spell Group
	L["Holy Damage Bonus"]			= true
	L["TEXT_HOLYDMG_DESC"]			= "Check to display HOLY DAMAGE BONUS in the text field"
	L["Fire Damage Bonus"]			= true
	L["TEXT_FIREDMG_DESC"]			= "Check to display FIRE DAMAGE BONUS in the text field"
	L["Nature Damage Bonus"]		= true
	L["TEXT_NATUREDMG_DESC"]		= "Check to display NATURE DAMAGE BONUS in the text field"
	L["Frost Damage Bonus"]			= true
	L["TEXT_FROSTDMG_DESC"]			= "Check to display FROST DAMAGE BONUS in the text field"
	L["Shadow Damage Bonus"]		= true
	L["TEXT_SHADOWDMG_DESC"]		= "Check to display SHADOW DAMAGE BONUS in the text field"
	L["Arcane Damage Bonus"]		= true
	L["TEXT_ARCANEDMG_DESC"]		= "Check to display ARCANE DAMAGE BONUS in the text field"
	L["Healing Bonus"]				= true
	L["TEXT_HEALING_DESC"]			= "Check to display HEALING BONUS in the text field"
	L["Spell Hit Rating"]			= true
	L["TEXT_SPELLHITRATING_DESC"]	= "Check to display SPELL HIT RATING in the text field"
	L["Spell Hit Bonus"]			= true
	L["TEXT_SPELLHITBONUS_DESC"]	= "Check to display SPELL HIT BONUS in the text field"
	L["Spell Crit Rating"]			= true
	L["TEXT_SPELLCRITRATING_DESC"]	= "Check to display SPELL CRIT RATING in the text field"
	L["Spell Crit Bonus"]			= true
	L["TEXT_SPELLCRITBONUS_DESC"]	= "Check to display SPELL CRIT BONUS in the text field"
	L["Holy Crit Chance"]			= true
	L["TEXT_HOLYCRIT_DESC"]			= "Check to display HOLY CRIT CHANCE in the text field"
	L["Fire Crit Chance"]			= true
	L["TEXT_FIRECRIT_DESC"]			= "Check to display FIRE CRIT CHANCE in the text field"
	L["Nature Crit Chance"]			= true
	L["TEXT_NATURECRIT_DESC"]		= "Check to display NATURE CRIT CHANCE in the text field"
	L["Frost Crit Chance"]			= true
	L["TEXT_FROSTCRIT_DESC"]		= "Check to display FROST CRIT CHANCE in the text field"
	L["Shadow Crit Chance"]			= true
	L["TEXT_SHADOWCRIT_DESC"]		= "Check to display SHADOW CRIT CHANCE in the text field"
	L["Arcane Crit Chance"]			= true
	L["TEXT_ARCANECRIT_DESC"]		= "Check to display ARCANE CRIT CHANCE in the text field"
	L["Spell Haste Rating"]			= true
	L["TEXT_SPELLHASTERATING_DESC"]	= "Check to display SPELL HASTE RATING in the text field"
	L["Spell Haste Bonus"]			= true
	L["TEXT_SPELLHASTEBONUS_DESC"]	= "Check to display SPELL HASTE BONUS in the text field"
	L["Spell Penetration"]			= true
	L["TEXT_SPELLPEN_DESC"]			= "Check to display SPELL PENETRATION in the text field"
	L["Mana Regen"]					= true
	L["TEXT_MANAREGEN_DESC"]		= "Check to display MANA REGEN in the text field"
	L["Casting Mana Regen"]			= true
	L["TEXT_CASTINGREGEN_DESC"]		= "Check to display CASTING MANA REGEN in the text field"